<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class C_19 extends CI_Controller {
	function __construct(){
		parent::__construct();		
// 		$this->load->model('m_masters',"listusers");
		$this->load->model('m_masters');
		$this->load->library('GoogleAuthenticator');
		date_default_timezone_set("Asia/Jakarta");
	}
	public function index()
	{
		$data['title'] = "Welcome to Telemarketing!";
		$querystring = "select a.operatorgroup, a.controller , b.gsecret from barcodecurrentcontroller a 
						inner join  gsecret b on a.operatorgroup = b.operatorgroup";
		$data['result'] = $this->m_masters->querying($querystring)->result();

		if($data['result'][0]->controller == '19')
		{
			// echo "tepat";
			$this->load->view('v_showbarcode',$data);
		}
		else
		{
			// echo "salah";
		}

	}	
}

	

